@charset "utf-8";
/* CSS Document */

body {
	background-color: #CCCCCC;
	margin-top:20px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #F3DDE3;
	text-align: left;
}
a:link, a:visited, a:hover, a:active {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #65615E;
}
.text_main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #6F615E;
}
.text_main a, .text_main a:visited, .text_main a:hover, .text_main a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #6F615E;
	text-decoration:none;
}
.text_contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #ED1556;
	font-weight: bold;
}
.text_intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ED1556;
	font-weight: bold;
	
}
.ba {
	padding: 10px;
	background-color:#FFF;
}
.numbernav {
	display: inline;
	background: #FFF;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	font-size: 9px;
	text-decoration: none;
	text-color: #65615E;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.numbernav a:link, .numbernav a:visited, .numbernav a:hover, .numbernav a:active {
		text-decoration: none;
		text-color: #65615E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		}

.numbernav:hover {
		background-position: 0 center;
		border: 1px solid #ED1556;
		text-color: #65615E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		}
.numbernav_single {
	display: inline;
	background: #FFF;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	font-size: 9px;
	text-decoration: none;
	text-color: #65615E;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
}
.numbernav_active {
	border: 1px solid #ED1556;
	display: inline;
	background: #FFF;
	cursor: pointer;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
	color: #65615E;
}
.numbernav_double_active {
	border: 1px solid #ED1556;
	display: inline;
	background: #FFF;
	cursor: pointer;
	font-size: 9px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
	color: #65615E;
}
.numbernav_single a:link, .numbernav_single a:visited, .numbernav_single a:hover, .numbernav_single a:active {
		text-decoration: none;
		text-color: #65615E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		}

.numbernav_single:hover {
		background-position: 0 center;
		border: 1px solid #ED1556;
		text-color: #65615E;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9px;
		}

/* BeginOAWidget_Instance_2141543: #ImageSlideShow */

#ImageSlideShow {
	width: 700px;
	margin: 0px 0px 0px 0px;
	border: solid 0px #ffffff;
	background-color: #FFFFFF;
	padding-top: 15px;
}

#ImageSlideShow .ISSName {
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 0px;
	text-transform: none;
	color: #AAAAAA;
}

#ImageSlideShow .ISSSlideTitle {
	top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 0px;
	overflow: hidden;
	color: #AAAAAA;
	text-transform: none;
}

#ImageSlideShow .ISSClip {
	height: 500px;
	margin: 0 10px 10px 10px;
	border: solid 0px #65615e;
	background-color: #ffffff;
}

#ImageSlideShow .ISSControls {
	top: 10px;
	height: 500px;
}

#ImageSlideShow .FilmStrip {
	height: 80px;
	background-color: #ffffff;
}

#ImageSlideShow .FilmStripPreviousButton, #ImageSlideShow .FilmStripNextButton {
	width: 25px;
	height: 80px;
}

#ImageSlideShow .FilmStripTrack {
	height: 80px;
}

#ImageSlideShow .FilmStripContainer {
	height: 80px;
}

#ImageSlideShow .FilmStripPanel {
	height: 80px;
	padding-left: 10px;
	margin-right: 0px;
}

#ImageSlideShow .FilmStripPanel .ISSSlideLink {
	margin-top: 10px;
	border: solid 1px #ffffff;
	background-color: #ffffff;
}

#ImageSlideShow .FilmStripPanel .ISSSlideLinkRight {
	border: solid 0px #ffffff;
	width: 56px;
	height: 47px;
	margin: 4px 4px 4px 4px;
}

#ImageSlideShow .FilmStripCurrentPanel .ISSSlideLink {
	background-color: #ffffff;
	border-color: #ed1556;
}

#ImageSlideShow .FilmStripCurrentPanel .ISSSlideLinkRight {
	border-color: #AAAAAA;
}
    
/* EndOAWidget_Instance_2141543 */
